Package dev.plex.util

# Class AshconInfo.Textures

java.lang.Object
dev.plex.util.AshconInfo.Textures

Enclosing class:
  AshconInfo

public static class AshconInfo.Textures extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`private boolean`
`custom`
`private AshconInfo.SkinData`
`raw`
`private boolean`
`slim`

## Constructor Summary

Constructors
Constructor
Description
`Textures()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### custom

private boolean custom

### slim

private boolean slim

### raw

private AshconInfo.SkinData raw

## Constructor Details

### Textures

public Textures()